<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <!--<style name="Font_Bold_Title" parent="">-->
        <!--<item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>-->
        <!--<item name="android:textSize">@dimen/textTitleFontSize</item>-->
    <!--</style>-->

    <!--<style name="Font_Normal_Title" parent="">-->
        <!--<item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>-->
        <!--<item name="android:textSize">@dimen/textTitleFontSize</item>-->
    <!--</style>-->

    <!--<style name="Font_Bold_Desc" parent="">-->
        <!--<item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>-->
        <!--<item name="android:textSize">@dimen/textDescFontSize</item>-->
    <!--</style>-->

    <!--<style name="Font_Normal_Desc" parent="">-->
        <!--<item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>-->
        <!--<item name="android:textSize">@dimen/textDescFontSize</item>-->
    <!--</style>-->

    <style name="Font_Bold_10" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="Font_Bold_12" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="Font_Bold_14" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="Font_Bold_16" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">@dimen/Font_Normal_16</item>
    </style>

    <style name="Font_Bold_18" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">@dimen/Font_Normal_18</item>
    </style>

    <style name="Font_Bold_20" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">@dimen/Font_Normal_20</item>
    </style>

    <style name="Font_Bold_22" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">@dimen/Font_Normal_22</item>
    </style>

    <style name="Font_Bold_24" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">@dimen/Font_Normal_24</item>
    </style>

    <style name="Font_Bold_28" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">@dimen/Font_Normal_28</item>
    </style>

    <style name="Font_Bold_30" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">30sp</item>
    </style>

    <style name="Font_Bold_32" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">32sp</item>
    </style>

    <style name="Font_Bold_40" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Bold</item>
        <item name="android:textSize">40sp</item>
    </style>

    <style name="Font_Normal_10" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="Font_Normal_12" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="Font_Normal_14" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="Font_Normal_16" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">@dimen/Font_Normal_16</item>
    </style>

    <style name="Font_Normal_18" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textStyle">normal</item>
        <item name="android:textSize">@dimen/Font_Normal_18</item>
    </style>

    <style name="Font_Normal_20" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">@dimen/Font_Normal_20</item>
    </style>

    <style name="Font_Normal_22" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">@dimen/Font_Normal_22</item>
    </style>

    <style name="Font_Normal_24" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">@dimen/Font_Normal_24</item>
    </style>

    <style name="Font_Normal_28" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">@dimen/Font_Normal_28</item>
    </style>

    <style name="Font_Normal_30" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">@dimen/Font_Normal_30</item>
    </style>

    <style name="Font_Normal_32" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">@dimen/Font_Normal_32</item>
    </style>

    <style name="Font_Normal_48" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Regular</item>
        <item name="android:textSize">@dimen/Font_Normal_48</item>
    </style>

    <style name="Font_Normal_Italic_20" parent="">
        <item name="android:textAppearance">@style/TextAppearance.Text.Italic</item>
        <item name="android:textSize">20sp</item>
    </style>

    <style name="TextStyle">
        <item name="android:layout_marginTop">2dp</item>
        <item name="android:layout_marginBottom">2dp</item>
        <item name="android:layout_marginLeft">2dp</item>
        <item name="android:layout_marginRight">2dp</item>
        <item name="android:textColor">@color/black_effective</item>
    </style>

    <style name="TextAppearence.App.TextInputLayout" parent="@android:style/TextAppearance">
        <item name="android:textColor">@color/white</item>
        <item name="fontPath">fonts/source-sans-pro/SourceSansPro-Regular.ttf</item>
    </style>
    <style name="TextAppearence.App.TextInputLayout1" parent="@android:style/TextAppearance">
        <item name="android:textColor">@color/text_color</item>
        <item name="fontPath">fonts/source-sans-pro/SourceSansPro-Regular.ttf</item>
    </style>


    <style name="TextAppearance.Text.Regular" parent="android:TextAppearance">
        <item name="fontPath">fonts/Roboto-Regular.ttf</item>
    </style>

    <style name="TextAppearance.Text.Bold" parent="android:TextAppearance">
        <item name="fontPath">fonts/Roboto-Bold.ttf</item>
    </style>

    <style name="TextAppearance.Text.Light" parent="android:TextAppearance">
        <item name="fontPath">fonts/Roboto-Light.ttf</item>
    </style>

    <style name="TextAppearance.Text.Italic" parent="android:TextAppearance">
        <item name="fontPath">fonts/Roboto-Italic.ttf</item>
    </style>



</resources>
